<div class="hero-wrap js-fullheight" style="background-image: url('assets/images/bg_3.jpg');">
	<div class="overlay"></div>
	<div class="container">
	  <div class="row no-gutters slider-text js-fullheight align-items-center justify-content-center" data-scrollax-parent="true">
		<div class="col-md-9 ftco-animate text-center" data-scrollax=" properties: { translateY: '70%' }">
		  <p class="breadcrumbs" data-scrollax="properties: { translateY: '30%', opacity: 1.6 }"><span class="mr-2"><a routerLink='/home'>Home</a></span> <span>Voyage</span></p>
		  <h1 class="mb-3 bread" data-scrollax="properties: { translateY: '30%', opacity: 1.6 }">Voyage</h1>
		</div>
	  </div>
	</div>
  </div>
  
  <section class="ftco-section ftco-degree-bg">
	<div class="container">
	  <div class="row">
		<div class="col-md-3 sidebar">
		  <app-search-bar-section [villes]="villes"></app-search-bar-section> </div>
		<div class="col-md-9">        
		  <app-result-search [currentRoute]="voyage" [voyages]="voyages"></app-result-search> </div>
	  </div>
	</div>
  
  </section> <!-- .section -->